<template>
  <h2>Success</h2>
  <!-- <el-row>
    <el-col :sm="12" :lg="6">
      <el-result
        icon="success"
        title="Success"
        subTitle="Purchased sucessfully"
      >
        <template #extra>
          <el-button type="primary" size="medium">Back</el-button>
        </template>
      </el-result>
    </el-col>
  </el-row> -->
  <el-button>View Portfolio</el-button>
</template>

<script>
export default {
  name: "TransactionResult",
  setup() {},
};
</script>
